http://git.altlinux.org/tasks/201383/logs/events.6.1.log

2018-Mar-13 15:57:54 :: test-only task #201383 for sisyphus resumed by cas:
#40 build 2.5.0-alt1 from /people/cas/packages/ruby.git fetched at 2018-Mar-13 
15:57:35
#100 removed
#140 build 5.1.4-alt1.1 from /people/cas/packages/activesupport-gems.git 
fetched at 2018-Mar-13 11:37:49
#200 build 5.1.4-alt1.1 from /people/cas/packages/activerecord-gems.git fetched 
at 2018-Mar-13 07:25:45
#300 removed
#400 removed
#500 build 0.99-alt18.beta19.4 from /people/cas/packages/libcaca.git fetched at 
2018-Mar-13 07:26:11
#600 build 0.7.2-alt6.2 from /people/cas/packages/libdmtx.git fetched at 
2018-Mar-13 07:26:17
#700 build 3.1.0-alt2_29.4 from /people/cas/packages/libprelude.git fetched at 
2018-Mar-13 07:26:28
#1000 build 0.24-alt4.2.2 from /people/cas/packages/libstfl0.git fetched at 
2018-Mar-13 07:26:34
#1100 build 3.1.0-alt1.1 from /people/cas/packages/libxml-ruby.git fetched at 
2018-Mar-13 07:26:43
#1200 build 1.7.1-alt2.1 from /people/cas/packages/nokogiri-gemspec.git fetched 
at 2018-Mar-13 07:26:48
#1300 build 0.5.0-alt2.3 from /people/cas/packages/ruby-augeas.git fetched at 
2018-Mar-13 07:26:54
#1400 build 0.6.4-alt1.3 from /people/cas/packages/ruby-augeas-new.git fetched 
at 2018-Mar-13 07:27:00
#1500 build 4.3.0-alt1.1 from /people/cas/packages/ruby-bson.git fetched at 
2018-Mar-13 07:27:05
#1600 build 0.9.4-alt1.3 from /people/cas/packages/ruby-curb.git fetched at 
2018-Mar-13 07:27:11
#1700 build 1.2.4-alt1.2 from /people/cas/packages/ruby-curses.git fetched at 
2018-Mar-13 07:27:18
#2000 build 1.2.1-alt1.3 from /people/cas/packages/ruby-escape_utils.git 
fetched at 2018-Mar-13 07:27:23
#2100 build 1.2.5-alt1.3 from /people/cas/packages/ruby-eventmachine.git 
fetched at 2018-Mar-13 07:27:30
#2200 build 1.1.0-alt2.1 from /people/cas/packages/ruby-fast_gettext.git 
fetched at 2018-Mar-13 07:27:36
#2300 build 0.9.2.1-alt2.3 from /people/cas/packages/ruby-fcgi.git fetched at 
2018-Mar-13 07:27:51
#2400 build 1.9.23-alt1.1 from /people/cas/packages/ruby-ffi.git fetched at 
2018-Mar-13 07:28:10
#2440 build 1.3.1-alt1.1 from /people/cas/packages/yajl-ruby.git fetched at 
2018-Mar-13 07:37:18
#2460 build 2.3.1-alt1.3 from /people/cas/packages/ruby-ffi-yajl.git fetched at 
2018-Mar-13 15:57:40
#2500 removed
#2600 build 3.2.9-alt1.1 from /people/cas/packages/ruby-gettext.git fetched at 
2018-Mar-13 07:28:35
#2700 build 0.30-alt1.1 from /people/cas/packages/ruby-gettext-setup.git 
fetched at 2018-Mar-13 07:28:58
#3000 build 3.1.1-alt1.3 from /people/cas/packages/ruby-gnome2.git fetched at 
2018-Mar-13 07:29:34
#3100 build 2.0.16-alt1.1 from /people/cas/packages/ruby-gpgme.git fetched at 
2018-Mar-13 07:29:54
#3200 build 0.6.1-alt1.1 from /people/cas/packages/ruby-hiredis.git fetched at 
2018-Mar-13 07:30:03
#3300 build 0.6.0-alt3.3 from /people/cas/packages/ruby-http_parser.rb.git 
fetched at 2018-Mar-13 07:30:18
#3400 build 1.0.5-alt1.1 from /people/cas/packages/ruby-iconv.git fetched at 
2018-Mar-13 07:30:27
#3500 build 0.1.0-alt3.3 from /people/cas/packages/ruby-idn.git fetched at 
2018-Mar-13 07:30:38
#3600 build 1.2.7-alt1.5 from /people/cas/packages/ruby-io-extra.git fetched at 
2018-Mar-13 07:30:52
#3700 build 2.1.0-alt1.3 from /people/cas/packages/ruby-json-pure.git fetched 
at 2018-Mar-13 07:31:07
#4000 build 2.11.2-alt1.1 from /people/cas/packages/ruby-kgio.git fetched at 
2018-Mar-13 07:31:18
#4100 build 0.9.17-alt2.3 from /people/cas/packages/ruby-ldap.git fetched at 
2018-Mar-13 07:31:24
#4200 build 2.1.2-alt2.1 from /people/cas/packages/ruby-locale.git fetched at 
2018-Mar-13 07:31:41
#4300 build 1.1.5-alt8.3 from /people/cas/packages/ruby-mongrel.git fetched at 
2018-Mar-13 07:31:50
#4400 build 1.1.0-alt1.3 from /people/cas/packages/ruby-msgpack.git fetched at 
2018-Mar-13 07:31:58
#4500 build 0.4.10-alt1.1 from /people/cas/packages/ruby-mysql2.git fetched at 
2018-Mar-13 07:32:10
#4600 build 1.8.2-alt1.1 from /people/cas/packages/ruby-nokogiri.git fetched at 
2018-Mar-13 07:32:21
#4700 build 0.99998-alt1.3 from /people/cas/packages/ruby-odbc.git fetched at 
2018-Mar-13 07:32:32
#5000 build 3.5.0-alt1.1 from /people/cas/packages/ruby-oj.git fetched at 
2018-Mar-13 07:32:42
#5100 build 0.9.2-alt2.3 from /people/cas/packages/ruby-opengl.git fetched at 
2018-Mar-13 07:32:49
#5200 build 2.8.4-alt1.1 from /people/cas/packages/ruby-ox.git fetched at 
2018-Mar-13 07:32:57
#5300 build 0.19.0-alt2.3 from /people/cas/packages/ruby-pg.git fetched at 
2018-Mar-13 07:33:04
#5400 build 2.4.1-alt1.1 from /people/cas/packages/ruby-posix_mq.git fetched at 
2018-Mar-13 07:33:10
#5500 build 0.17.0-alt1.1 from /people/cas/packages/ruby-prof.git fetched at 
2018-Mar-13 07:33:24
#5600 build 4.14.0-alt4.3 from /people/cas/packages/ruby-qt4.git fetched at 
2018-Mar-13 07:33:32
#5700 build 4.14.0-alt4.3 from /people/cas/packages/ruby-kde4.git fetched at 
2018-Mar-13 07:33:41
#6000 build 1.6.8-alt2.1 from /people/cas/packages/ruby-rack.git fetched at 
2018-Mar-13 07:33:49
#6100 build 0.19.0-alt1.3 from /people/cas/packages/ruby-raindrops.git fetched 
at 2018-Mar-13 07:33:56
#6200 build 2.16.0-alt3.3 from /people/cas/packages/ruby-rmagick.git fetched at 
2018-Mar-13 07:34:05
#6300 build 1.2.2-alt1.gitbc66d5e.4 from 
/people/cas/packages/ruby-rpam-ruby19.git fetched at 2018-Mar-13 07:34:13
#6400 build 0.7.3-alt1.3 from /people/cas/packages/ruby-sigar.git fetched at 
2018-Mar-13 07:34:20
#6500 build 1.3.1-alt2.1 from /people/cas/packages/ruby-text.git fetched at 
2018-Mar-13 07:34:37
#6600 build 0.0.7.5-alt1.1 from /people/cas/packages/ruby-unf_ext.git fetched 
at 2018-Mar-13 07:34:43
#6700 build 1.3.13-alt2.3 from /people/cas/packages/sqlite3-ruby.git fetched at 
2018-Mar-13 07:34:51
#7000 build 5.4.0-alt1.1 from /people/cas/packages/unicorn.git fetched at 
2018-Mar-13 07:35:01
#7100 build 2.0.1-alt1.1 from /people/cas/packages/weechat.git fetched at 
2018-Mar-13 07:35:49
#7200 removed
#7300 removed
#7400 build 8.0.711-alt1.1.2 from /people/cas/packages/vim.git fetched at 
2018-Mar-13 07:44:18
#7500 build 0.24.2-alt2.3 from /people/cas/packages/obexftp.git fetched at 
2018-Mar-13 07:53:53
2018-Mar-13 15:58:09 :: created build repo
2018-Mar-13 15:58:10 :: [x86_64] #40 ruby.git 2.5.0-alt1: build start
2018-Mar-13 15:58:10 :: [i586] #40 ruby.git 2.5.0-alt1: build start
2018-Mar-13 16:09:26 :: [x86_64] #40 ruby.git 2.5.0-alt1: build OK
2018-Mar-13 16:09:26 :: [x86_64] #140 activesupport-gems.git 5.1.4-alt1.1: 
build start
2018-Mar-13 16:10:30 :: [i586] #40 ruby.git 2.5.0-alt1: build OK
2018-Mar-13 16:10:30 :: [i586] #140 activesupport-gems.git 5.1.4-alt1.1: build 
start
2018-Mar-13 16:10:36 :: [x86_64] #140 activesupport-gems.git 5.1.4-alt1.1: 
build OK
2018-Mar-13 16:10:36 :: [x86_64] #200 activerecord-gems.git 5.1.4-alt1.1: build 
start
2018-Mar-13 16:11:37 :: [x86_64] #200 activerecord-gems.git 5.1.4-alt1.1: build 
OK
2018-Mar-13 16:11:37 :: [x86_64] #500 libcaca.git 0.99-alt18.beta19.4: build 
start
2018-Mar-13 16:11:52 :: [i586] #140 activesupport-gems.git 5.1.4-alt1.1: build 
OK
2018-Mar-13 16:11:52 :: [i586] #200 activerecord-gems.git 5.1.4-alt1.1: build 
start
2018-Mar-13 16:12:59 :: [i586] #200 activerecord-gems.git 5.1.4-alt1.1: build OK
2018-Mar-13 16:12:59 :: [i586] #500 libcaca.git 0.99-alt18.beta19.4: build start
2018-Mar-13 16:13:38 :: [x86_64] #500 libcaca.git 0.99-alt18.beta19.4: build OK
2018-Mar-13 16:13:38 :: [x86_64] #600 libdmtx.git 0.7.2-alt6.2: build start
2018-Mar-13 16:15:05 :: [i586] #500 libcaca.git 0.99-alt18.beta19.4: build OK
2018-Mar-13 16:15:05 :: [i586] #600 libdmtx.git 0.7.2-alt6.2: build start
2018-Mar-13 16:15:37 :: [x86_64] #600 libdmtx.git 0.7.2-alt6.2: build OK
2018-Mar-13 16:15:37 :: [x86_64] #700 libprelude.git 3.1.0-alt2_29.4: build 
start
2018-Mar-13 16:17:06 :: [i586] #600 libdmtx.git 0.7.2-alt6.2: build OK
2018-Mar-13 16:17:06 :: [i586] #700 libprelude.git 3.1.0-alt2_29.4: build start
2018-Mar-13 16:22:33 :: [x86_64] #700 libprelude.git 3.1.0-alt2_29.4: build OK
2018-Mar-13 16:22:33 :: [x86_64] #1000 libstfl0.git 0.24-alt4.2.2: build start
2018-Mar-13 16:23:55 :: [x86_64] #1000 libstfl0.git 0.24-alt4.2.2: build OK
2018-Mar-13 16:23:55 :: [x86_64] #1100 libxml-ruby.git 3.1.0-alt1.1: build start
2018-Mar-13 16:24:17 :: [i586] #700 libprelude.git 3.1.0-alt2_29.4: build OK
2018-Mar-13 16:24:17 :: [i586] #1000 libstfl0.git 0.24-alt4.2.2: build start
2018-Mar-13 16:24:58 :: [x86_64] #1100 libxml-ruby.git 3.1.0-alt1.1: build OK
2018-Mar-13 16:24:58 :: [x86_64] #1200 nokogiri-gemspec.git 1.7.1-alt2.1: build 
start
2018-Mar-13 16:25:34 :: [x86_64] #1200 nokogiri-gemspec.git 1.7.1-alt2.1: build 
OK
2018-Mar-13 16:25:34 :: [x86_64] #1300 ruby-augeas.git 0.5.0-alt2.3: build start
2018-Mar-13 16:25:38 :: [i586] #1000 libstfl0.git 0.24-alt4.2.2: build OK
2018-Mar-13 16:25:38 :: [i586] #1100 libxml-ruby.git 3.1.0-alt1.1: build start
2018-Mar-13 16:26:22 :: [x86_64] #1300 ruby-augeas.git 0.5.0-alt2.3: build OK
2018-Mar-13 16:26:22 :: [x86_64] #1400 ruby-augeas-new.git 0.6.4-alt1.3: build 
start
2018-Mar-13 16:26:39 :: [i586] #1100 libxml-ruby.git 3.1.0-alt1.1: build OK
2018-Mar-13 16:26:39 :: [i586] #1200 nokogiri-gemspec.git 1.7.1-alt2.1: build 
start
2018-Mar-13 16:27:10 :: [x86_64] #1400 ruby-augeas-new.git 0.6.4-alt1.3: build 
OK
2018-Mar-13 16:27:10 :: [x86_64] #1500 ruby-bson.git 4.3.0-alt1.1: build start
2018-Mar-13 16:27:15 :: [i586] #1200 nokogiri-gemspec.git 1.7.1-alt2.1: build OK
2018-Mar-13 16:27:15 :: [i586] #1300 ruby-augeas.git 0.5.0-alt2.3: build start
2018-Mar-13 16:28:04 :: [i586] #1300 ruby-augeas.git 0.5.0-alt2.3: build OK
2018-Mar-13 16:28:04 :: [i586] #1400 ruby-augeas-new.git 0.6.4-alt1.3: build 
start
2018-Mar-13 16:28:05 :: [x86_64] #1500 ruby-bson.git 4.3.0-alt1.1: build OK
2018-Mar-13 16:28:05 :: [x86_64] #1600 ruby-curb.git 0.9.4-alt1.3: build start
2018-Mar-13 16:28:53 :: [i586] #1400 ruby-augeas-new.git 0.6.4-alt1.3: build OK
2018-Mar-13 16:28:53 :: [i586] #1500 ruby-bson.git 4.3.0-alt1.1: build start
2018-Mar-13 16:29:46 :: [i586] #1500 ruby-bson.git 4.3.0-alt1.1: build OK
2018-Mar-13 16:29:46 :: [i586] #1600 ruby-curb.git 0.9.4-alt1.3: build start
2018-Mar-13 16:29:50 :: [x86_64] #1600 ruby-curb.git 0.9.4-alt1.3: build OK
2018-Mar-13 16:29:50 :: [x86_64] #1700 ruby-curses.git 1.2.4-alt1.2: build start
2018-Mar-13 16:30:59 :: [x86_64] #1700 ruby-curses.git 1.2.4-alt1.2: build OK
2018-Mar-13 16:30:59 :: [x86_64] #2000 ruby-escape_utils.git 1.2.1-alt1.3: 
build start
2018-Mar-13 16:31:32 :: [i586] #1600 ruby-curb.git 0.9.4-alt1.3: build OK
2018-Mar-13 16:31:32 :: [i586] #1700 ruby-curses.git 1.2.4-alt1.2: build start
2018-Mar-13 16:31:53 :: [x86_64] #2000 ruby-escape_utils.git 1.2.1-alt1.3: 
build OK
2018-Mar-13 16:31:53 :: [x86_64] #2100 ruby-eventmachine.git 1.2.5-alt1.3: 
build start
2018-Mar-13 16:32:41 :: [i586] #1700 ruby-curses.git 1.2.4-alt1.2: build OK
2018-Mar-13 16:32:41 :: [i586] #2000 ruby-escape_utils.git 1.2.1-alt1.3: build 
start
2018-Mar-13 16:33:17 :: [x86_64] #2100 ruby-eventmachine.git 1.2.5-alt1.3: 
build OK
2018-Mar-13 16:33:17 :: [x86_64] #2200 ruby-fast_gettext.git 1.1.0-alt2.1: 
build start
2018-Mar-13 16:33:36 :: [i586] #2000 ruby-escape_utils.git 1.2.1-alt1.3: build 
OK
2018-Mar-13 16:33:36 :: [i586] #2100 ruby-eventmachine.git 1.2.5-alt1.3: build 
start
2018-Mar-13 16:34:05 :: [x86_64] #2200 ruby-fast_gettext.git 1.1.0-alt2.1: 
build OK
2018-Mar-13 16:34:05 :: [x86_64] #2300 ruby-fcgi.git 0.9.2.1-alt2.3: build start
2018-Mar-13 16:34:47 :: [x86_64] #2300 ruby-fcgi.git 0.9.2.1-alt2.3: build OK
2018-Mar-13 16:34:47 :: [x86_64] #2400 ruby-ffi.git 1.9.23-alt1.1: build start
2018-Mar-13 16:35:07 :: [i586] #2100 ruby-eventmachine.git 1.2.5-alt1.3: build 
OK
2018-Mar-13 16:35:07 :: [i586] #2200 ruby-fast_gettext.git 1.1.0-alt2.1: build 
start
2018-Mar-13 16:35:51 :: [x86_64] #2400 ruby-ffi.git 1.9.23-alt1.1: build OK
2018-Mar-13 16:35:51 :: [x86_64] #2440 yajl-ruby.git 1.3.1-alt1.1: build start
2018-Mar-13 16:35:56 :: [i586] #2200 ruby-fast_gettext.git 1.1.0-alt2.1: build 
OK
2018-Mar-13 16:35:56 :: [i586] #2300 ruby-fcgi.git 0.9.2.1-alt2.3: build start
2018-Mar-13 16:36:39 :: [i586] #2300 ruby-fcgi.git 0.9.2.1-alt2.3: build OK
2018-Mar-13 16:36:39 :: [i586] #2400 ruby-ffi.git 1.9.23-alt1.1: build start
2018-Mar-13 16:36:43 :: [x86_64] #2440 yajl-ruby.git 1.3.1-alt1.1: build OK
2018-Mar-13 16:36:43 :: [x86_64] #2460 ruby-ffi-yajl.git 2.3.1-alt1.3: build 
start
2018-Mar-13 16:37:41 :: [x86_64] #2460 ruby-ffi-yajl.git 2.3.1-alt1.3: build OK
2018-Mar-13 16:37:41 :: [x86_64] #2600 ruby-gettext.git 3.2.9-alt1.1: build 
start
2018-Mar-13 16:37:58 :: [i586] #2400 ruby-ffi.git 1.9.23-alt1.1: build OK
2018-Mar-13 16:37:58 :: [i586] #2440 yajl-ruby.git 1.3.1-alt1.1: build start
2018-Mar-13 16:38:34 :: [x86_64] #2600 ruby-gettext.git 3.2.9-alt1.1: build OK
2018-Mar-13 16:38:34 :: [x86_64] #2700 ruby-gettext-setup.git 0.30-alt1.1: 
build start
2018-Mar-13 16:38:50 :: [i586] #2440 yajl-ruby.git 1.3.1-alt1.1: build OK
2018-Mar-13 16:38:50 :: [i586] #2460 ruby-ffi-yajl.git 2.3.1-alt1.3: build start
2018-Mar-13 16:39:21 :: [x86_64] #2700 ruby-gettext-setup.git 0.30-alt1.1: 
build OK
2018-Mar-13 16:39:21 :: [x86_64] #3000 ruby-gnome2.git 3.1.1-alt1.3: build start
2018-Mar-13 16:39:47 :: [i586] #2460 ruby-ffi-yajl.git 2.3.1-alt1.3: build OK
2018-Mar-13 16:39:47 :: [i586] #2600 ruby-gettext.git 3.2.9-alt1.1: build start
2018-Mar-13 16:40:41 :: [i586] #2600 ruby-gettext.git 3.2.9-alt1.1: build OK
2018-Mar-13 16:40:41 :: [i586] #2700 ruby-gettext-setup.git 0.30-alt1.1: build 
start
2018-Mar-13 16:41:30 :: [i586] #2700 ruby-gettext-setup.git 0.30-alt1.1: build 
OK
2018-Mar-13 16:41:30 :: [i586] #3000 ruby-gnome2.git 3.1.1-alt1.3: build start
2018-Mar-13 16:42:13 :: [x86_64] #3000 ruby-gnome2.git 3.1.1-alt1.3: build OK
2018-Mar-13 16:42:13 :: [x86_64] #3100 ruby-gpgme.git 2.0.16-alt1.1: build start
2018-Mar-13 16:43:59 :: [x86_64] #3100 ruby-gpgme.git 2.0.16-alt1.1: build OK
2018-Mar-13 16:43:59 :: [x86_64] #3200 ruby-hiredis.git 0.6.1-alt1.1: build 
start
2018-Mar-13 16:44:50 :: [x86_64] #3200 ruby-hiredis.git 0.6.1-alt1.1: build OK
2018-Mar-13 16:44:50 :: [x86_64] #3300 ruby-http_parser.rb.git 0.6.0-alt3.3: 
build start
2018-Mar-13 16:44:53 :: [i586] #3000 ruby-gnome2.git 3.1.1-alt1.3: build OK
2018-Mar-13 16:44:53 :: [i586] #3100 ruby-gpgme.git 2.0.16-alt1.1: build start
2018-Mar-13 16:45:44 :: [x86_64] #3300 ruby-http_parser.rb.git 0.6.0-alt3.3: 
build OK
2018-Mar-13 16:45:44 :: [x86_64] #3400 ruby-iconv.git 1.0.5-alt1.1: build start
2018-Mar-13 16:46:28 :: [x86_64] #3400 ruby-iconv.git 1.0.5-alt1.1: build OK
2018-Mar-13 16:46:28 :: [x86_64] #3500 ruby-idn.git 0.1.0-alt3.3: build start
2018-Mar-13 16:46:41 :: [i586] #3100 ruby-gpgme.git 2.0.16-alt1.1: build OK
2018-Mar-13 16:46:41 :: [i586] #3200 ruby-hiredis.git 0.6.1-alt1.1: build start
2018-Mar-13 16:47:20 :: [x86_64] #3500 ruby-idn.git 0.1.0-alt3.3: build OK
2018-Mar-13 16:47:20 :: [x86_64] #3600 ruby-io-extra.git 1.2.7-alt1.5: build 
start
2018-Mar-13 16:47:32 :: [i586] #3200 ruby-hiredis.git 0.6.1-alt1.1: build OK
2018-Mar-13 16:47:32 :: [i586] #3300 ruby-http_parser.rb.git 0.6.0-alt3.3: 
build start
2018-Mar-13 16:48:07 :: [x86_64] #3600 ruby-io-extra.git 1.2.7-alt1.5: build OK
2018-Mar-13 16:48:07 :: [x86_64] #3700 ruby-json-pure.git 2.1.0-alt1.3: build 
start
2018-Mar-13 16:48:25 :: [i586] #3300 ruby-http_parser.rb.git 0.6.0-alt3.3: 
build OK
2018-Mar-13 16:48:25 :: [i586] #3400 ruby-iconv.git 1.0.5-alt1.1: build start
2018-Mar-13 16:48:59 :: [x86_64] #3700 ruby-json-pure.git 2.1.0-alt1.3: build OK
2018-Mar-13 16:48:59 :: [x86_64] #4000 ruby-kgio.git 2.11.2-alt1.1: build start
2018-Mar-13 16:49:10 :: [i586] #3400 ruby-iconv.git 1.0.5-alt1.1: build OK
2018-Mar-13 16:49:10 :: [i586] #3500 ruby-idn.git 0.1.0-alt3.3: build start
2018-Mar-13 16:49:52 :: [x86_64] #4000 ruby-kgio.git 2.11.2-alt1.1: build OK
2018-Mar-13 16:49:52 :: [x86_64] #4100 ruby-ldap.git 0.9.17-alt2.3: build start
2018-Mar-13 16:50:04 :: [i586] #3500 ruby-idn.git 0.1.0-alt3.3: build OK
2018-Mar-13 16:50:04 :: [i586] #3600 ruby-io-extra.git 1.2.7-alt1.5: build start
2018-Mar-13 16:50:47 :: [x86_64] #4100 ruby-ldap.git 0.9.17-alt2.3: build OK
2018-Mar-13 16:50:47 :: [x86_64] #4200 ruby-locale.git 2.1.2-alt2.1: build start
2018-Mar-13 16:50:53 :: [i586] #3600 ruby-io-extra.git 1.2.7-alt1.5: build OK
2018-Mar-13 16:50:53 :: [i586] #3700 ruby-json-pure.git 2.1.0-alt1.3: build 
start
2018-Mar-13 16:51:28 :: [x86_64] #4200 ruby-locale.git 2.1.2-alt2.1: build OK
2018-Mar-13 16:51:28 :: [x86_64] #4300 ruby-mongrel.git 1.1.5-alt8.3: build 
start
2018-Mar-13 16:51:49 :: [i586] #3700 ruby-json-pure.git 2.1.0-alt1.3: build OK
2018-Mar-13 16:51:49 :: [i586] #4000 ruby-kgio.git 2.11.2-alt1.1: build start
2018-Mar-13 16:52:14 :: [x86_64] #4300 ruby-mongrel.git 1.1.5-alt8.3: build OK
2018-Mar-13 16:52:14 :: [x86_64] #4400 ruby-msgpack.git 1.1.0-alt1.3: build 
start
2018-Mar-13 16:52:44 :: [i586] #4000 ruby-kgio.git 2.11.2-alt1.1: build OK
2018-Mar-13 16:52:44 :: [i586] #4100 ruby-ldap.git 0.9.17-alt2.3: build start
2018-Mar-13 16:53:08 :: [x86_64] #4400 ruby-msgpack.git 1.1.0-alt1.3: build OK
2018-Mar-13 16:53:08 :: [x86_64] #4500 ruby-mysql2.git 0.4.10-alt1.1: build 
start
2018-Mar-13 16:53:40 :: [i586] #4100 ruby-ldap.git 0.9.17-alt2.3: build OK
2018-Mar-13 16:53:40 :: [i586] #4200 ruby-locale.git 2.1.2-alt2.1: build start
2018-Mar-13 16:54:05 :: [x86_64] #4500 ruby-mysql2.git 0.4.10-alt1.1: build OK
2018-Mar-13 16:54:05 :: [x86_64] #4600 ruby-nokogiri.git 1.8.2-alt1.1: build 
start
2018-Mar-13 16:54:24 :: [i586] #4200 ruby-locale.git 2.1.2-alt2.1: build OK
2018-Mar-13 16:54:24 :: [i586] #4300 ruby-mongrel.git 1.1.5-alt8.3: build start
2018-Mar-13 16:55:17 :: [i586] #4300 ruby-mongrel.git 1.1.5-alt8.3: build OK
2018-Mar-13 16:55:17 :: [i586] #4400 ruby-msgpack.git 1.1.0-alt1.3: build start
2018-Mar-13 16:55:32 :: [x86_64] #4600 ruby-nokogiri.git 1.8.2-alt1.1: build OK
2018-Mar-13 16:55:32 :: [x86_64] #4700 ruby-odbc.git 0.99998-alt1.3: build start
2018-Mar-13 16:56:17 :: [i586] #4400 ruby-msgpack.git 1.1.0-alt1.3: build OK
2018-Mar-13 16:56:17 :: [i586] #4500 ruby-mysql2.git 0.4.10-alt1.1: build start
2018-Mar-13 16:56:21 :: [x86_64] #4700 ruby-odbc.git 0.99998-alt1.3: build OK
2018-Mar-13 16:56:21 :: [x86_64] #5000 ruby-oj.git 3.5.0-alt1.1: build start
2018-Mar-13 16:57:19 :: [i586] #4500 ruby-mysql2.git 0.4.10-alt1.1: build OK
2018-Mar-13 16:57:19 :: [i586] #4600 ruby-nokogiri.git 1.8.2-alt1.1: build start
2018-Mar-13 16:57:23 :: [x86_64] #5000 ruby-oj.git 3.5.0-alt1.1: build OK
2018-Mar-13 16:57:23 :: [x86_64] #5100 ruby-opengl.git 0.9.2-alt2.3: build start
2018-Mar-13 16:58:35 :: [x86_64] #5100 ruby-opengl.git 0.9.2-alt2.3: build OK
2018-Mar-13 16:58:35 :: [x86_64] #5200 ruby-ox.git 2.8.4-alt1.1: build start
2018-Mar-13 16:58:51 :: [i586] #4600 ruby-nokogiri.git 1.8.2-alt1.1: build OK
2018-Mar-13 16:58:51 :: [i586] #4700 ruby-odbc.git 0.99998-alt1.3: build start
2018-Mar-13 16:59:33 :: [x86_64] #5200 ruby-ox.git 2.8.4-alt1.1: build OK
2018-Mar-13 16:59:33 :: [x86_64] #5300 ruby-pg.git 0.19.0-alt2.3: build start
2018-Mar-13 16:59:47 :: [i586] #4700 ruby-odbc.git 0.99998-alt1.3: build OK
2018-Mar-13 16:59:47 :: [i586] #5000 ruby-oj.git 3.5.0-alt1.1: build start
2018-Mar-13 17:00:39 :: [x86_64] #5300 ruby-pg.git 0.19.0-alt2.3: build OK
2018-Mar-13 17:00:39 :: [x86_64] #5400 ruby-posix_mq.git 2.4.1-alt1.1: build 
start
2018-Mar-13 17:00:58 :: [i586] #5000 ruby-oj.git 3.5.0-alt1.1: build OK
2018-Mar-13 17:00:58 :: [i586] #5100 ruby-opengl.git 0.9.2-alt2.3: build start
2018-Mar-13 17:01:31 :: [x86_64] #5400 ruby-posix_mq.git 2.4.1-alt1.1: build OK
2018-Mar-13 17:01:31 :: [x86_64] #5500 ruby-prof.git 0.17.0-alt1.1: build start
2018-Mar-13 17:02:25 :: [x86_64] #5500 ruby-prof.git 0.17.0-alt1.1: build OK
2018-Mar-13 17:02:25 :: [x86_64] #5600 ruby-qt4.git 4.14.0-alt4.3: build start
2018-Mar-13 17:02:49 :: [i586] #5100 ruby-opengl.git 0.9.2-alt2.3: build OK
2018-Mar-13 17:02:49 :: [i586] #5200 ruby-ox.git 2.8.4-alt1.1: build start
2018-Mar-13 17:03:53 :: [i586] #5200 ruby-ox.git 2.8.4-alt1.1: build OK
2018-Mar-13 17:03:53 :: [i586] #5300 ruby-pg.git 0.19.0-alt2.3: build start
2018-Mar-13 17:05:01 :: [i586] #5300 ruby-pg.git 0.19.0-alt2.3: build OK
2018-Mar-13 17:05:01 :: [i586] #5400 ruby-posix_mq.git 2.4.1-alt1.1: build start
2018-Mar-13 17:05:51 :: [i586] #5400 ruby-posix_mq.git 2.4.1-alt1.1: build OK
2018-Mar-13 17:05:51 :: [i586] #5500 ruby-prof.git 0.17.0-alt1.1: build start
2018-Mar-13 17:05:56 :: [x86_64] #5600 ruby-qt4.git 4.14.0-alt4.3: build OK
2018-Mar-13 17:05:56 :: [x86_64] #5700 ruby-kde4.git 4.14.0-alt4.3: build start
2018-Mar-13 17:06:45 :: [i586] #5500 ruby-prof.git 0.17.0-alt1.1: build OK
2018-Mar-13 17:06:45 :: [i586] #5600 ruby-qt4.git 4.14.0-alt4.3: build start
2018-Mar-13 17:08:36 :: [x86_64] #5700 ruby-kde4.git 4.14.0-alt4.3: build OK
2018-Mar-13 17:08:36 :: [x86_64] #6000 ruby-rack.git 1.6.8-alt2.1: build start
2018-Mar-13 17:09:38 :: [x86_64] #6000 ruby-rack.git 1.6.8-alt2.1: build OK
2018-Mar-13 17:09:38 :: [x86_64] #6100 ruby-raindrops.git 0.19.0-alt1.3: build 
start
2018-Mar-13 17:10:30 :: [i586] #5600 ruby-qt4.git 4.14.0-alt4.3: build OK
2018-Mar-13 17:10:30 :: [i586] #5700 ruby-kde4.git 4.14.0-alt4.3: build start
2018-Mar-13 17:10:36 :: [x86_64] #6100 ruby-raindrops.git 0.19.0-alt1.3: build 
OK
2018-Mar-13 17:10:36 :: [x86_64] #6200 ruby-rmagick.git 2.16.0-alt3.3: build 
start
2018-Mar-13 17:11:58 :: [x86_64] #6200 ruby-rmagick.git 2.16.0-alt3.3: build OK
2018-Mar-13 17:11:58 :: [x86_64] #6300 ruby-rpam-ruby19.git 
1.2.2-alt1.gitbc66d5e.4: build start
2018-Mar-13 17:12:52 :: [x86_64] #6300 ruby-rpam-ruby19.git 
1.2.2-alt1.gitbc66d5e.4: build OK
2018-Mar-13 17:12:52 :: [x86_64] #6400 ruby-sigar.git 0.7.3-alt1.3: build start
2018-Mar-13 17:13:17 :: [i586] #5700 ruby-kde4.git 4.14.0-alt4.3: build OK
2018-Mar-13 17:13:17 :: [i586] #6000 ruby-rack.git 1.6.8-alt2.1: build start
2018-Mar-13 17:13:52 :: [x86_64] #6400 ruby-sigar.git 0.7.3-alt1.3: build OK
2018-Mar-13 17:13:52 :: [x86_64] #6500 ruby-text.git 1.3.1-alt2.1: build start
2018-Mar-13 17:14:20 :: [i586] #6000 ruby-rack.git 1.6.8-alt2.1: build OK
2018-Mar-13 17:14:20 :: [i586] #6100 ruby-raindrops.git 0.19.0-alt1.3: build 
start
2018-Mar-13 17:14:41 :: [x86_64] #6500 ruby-text.git 1.3.1-alt2.1: build OK
2018-Mar-13 17:14:41 :: [x86_64] #6600 ruby-unf_ext.git 0.0.7.5-alt1.1: build 
start
2018-Mar-13 17:15:21 :: [i586] #6100 ruby-raindrops.git 0.19.0-alt1.3: build OK
2018-Mar-13 17:15:21 :: [i586] #6200 ruby-rmagick.git 2.16.0-alt3.3: build start
2018-Mar-13 17:15:49 :: [x86_64] #6600 ruby-unf_ext.git 0.0.7.5-alt1.1: build OK
2018-Mar-13 17:15:49 :: [x86_64] #6700 sqlite3-ruby.git 1.3.13-alt2.3: build 
start
2018-Mar-13 17:16:41 :: [x86_64] #6700 sqlite3-ruby.git 1.3.13-alt2.3: build OK
2018-Mar-13 17:16:41 :: [x86_64] #7000 unicorn.git 5.4.0-alt1.1: build start
2018-Mar-13 17:16:49 :: [i586] #6200 ruby-rmagick.git 2.16.0-alt3.3: build OK
2018-Mar-13 17:16:49 :: [i586] #6300 ruby-rpam-ruby19.git 
1.2.2-alt1.gitbc66d5e.4: build start
2018-Mar-13 17:17:33 :: [x86_64] #7000 unicorn.git 5.4.0-alt1.1: build OK
2018-Mar-13 17:17:33 :: [x86_64] #7100 weechat.git 2.0.1-alt1.1: build start
2018-Mar-13 17:17:43 :: [i586] #6300 ruby-rpam-ruby19.git 
1.2.2-alt1.gitbc66d5e.4: build OK
2018-Mar-13 17:17:43 :: [i586] #6400 ruby-sigar.git 0.7.3-alt1.3: build start
2018-Mar-13 17:18:45 :: [i586] #6400 ruby-sigar.git 0.7.3-alt1.3: build OK
2018-Mar-13 17:18:45 :: [i586] #6500 ruby-text.git 1.3.1-alt2.1: build start
2018-Mar-13 17:19:31 :: [i586] #6500 ruby-text.git 1.3.1-alt2.1: build OK
2018-Mar-13 17:19:31 :: [i586] #6600 ruby-unf_ext.git 0.0.7.5-alt1.1: build 
start
2018-Mar-13 17:20:29 :: [i586] #6600 ruby-unf_ext.git 0.0.7.5-alt1.1: build OK
2018-Mar-13 17:20:29 :: [i586] #6700 sqlite3-ruby.git 1.3.13-alt2.3: build start
2018-Mar-13 17:21:24 :: [i586] #6700 sqlite3-ruby.git 1.3.13-alt2.3: build OK
2018-Mar-13 17:21:24 :: [i586] #7000 unicorn.git 5.4.0-alt1.1: build start
2018-Mar-13 17:22:17 :: [i586] #7000 unicorn.git 5.4.0-alt1.1: build OK
2018-Mar-13 17:22:17 :: [i586] #7100 weechat.git 2.0.1-alt1.1: build start
2018-Mar-13 17:24:10 :: [x86_64] #7100 weechat.git 2.0.1-alt1.1: build OK
2018-Mar-13 17:24:10 :: [x86_64] #7400 vim.git 8.0.711-alt1.1.2: build start
2018-Mar-13 17:29:13 :: [i586] #7100 weechat.git 2.0.1-alt1.1: build OK
2018-Mar-13 17:29:13 :: [i586] #7400 vim.git 8.0.711-alt1.1.2: build start
2018-Mar-13 17:42:53 :: [x86_64] #7400 vim.git 8.0.711-alt1.1.2: build OK
2018-Mar-13 17:42:53 :: [x86_64] #7500 obexftp.git 0.24.2-alt2.3: build start
2018-Mar-13 17:44:53 :: [x86_64] #7500 obexftp.git 0.24.2-alt2.3: build OK
2018-Mar-13 17:48:31 :: [i586] #7400 vim.git 8.0.711-alt1.1.2: build OK
2018-Mar-13 17:48:31 :: [i586] #7500 obexftp.git 0.24.2-alt2.3: build start
2018-Mar-13 17:50:32 :: [i586] #7500 obexftp.git 0.24.2-alt2.3: build OK
2018-Mar-13 17:57:00 :: build check OK
warning (#4400): ruby-msgpack-doc-1.1.0-alt1.3.i586.rpm should be .noarch.rpm
2018-Mar-13 17:57:47 :: noarch check OK
2018-Mar-13 17:57:49 :: plan: src +59 -59 =18225, i586 +178 -178 =33901, noarch 
+65 -65 =18462, x86_64 +178 -178 =33902
 *** source package version is either the same or older than existing
libprelude      4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
libprelude      4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
libprelude      4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
libprelude-debuginfo    4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
libprelude-debuginfo    4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
libprelude-devel        4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
libprelude-devel        4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
libprelude-doc  4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
lua-prelude     4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
lua-prelude     4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
lua-prelude-debuginfo   4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
lua-prelude-debuginfo   4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
perl-prelude    4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
perl-prelude    4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
perl-prelude-debuginfo  4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
perl-prelude-debuginfo  4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
prelude-tools   4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
prelude-tools   4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
prelude-tools-debuginfo 4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
prelude-tools-debuginfo 4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
python-module-prelude   4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
python-module-prelude   4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
python-module-prelude-debuginfo 4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
python-module-prelude-debuginfo 4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
python3-module-prelude  4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
python3-module-prelude  4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
python3-module-prelude-debuginfo        4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
python3-module-prelude-debuginfo        4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
ruby-prelude    4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
ruby-prelude    4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
ruby-prelude-debuginfo  4.0.0-alt1_3.1  3.1.0-alt2_29.4
 *** binary package version is either the same or older than existing
ruby-prelude-debuginfo  4.0.0-alt1_3.1  3.1.0-alt2_29.4
2018-Mar-13 17:57:50 :: version check FAILED
2018-Mar-13 17:57:50 :: task #201383 for sisyphus FAILED
_______________________________________________
Sisyphus-incominger mailing list
Sisyphus-incominger@lists.altlinux.org
https://lists.altlinux.org/mailman/listinfo/sisyphus-incominger

Reply via email to